Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::CommonSettings_2_0_0 Struct Reference

Common settings. More...

`import"Net.idl";`

## Public Attributes
DnsSettings_2_0_0 | dns
| DNS settings.
RoutingSettings_2_0_0 | routing
| Routing settings.
PortForwardingSettings_2_0_0 | portForwarding
| Port forwarding settings.

## Detailed Description

Common settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl